<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Calculadora</title>
		<link rel="stylesheet" type="text/css" href="1.css">
		<script type="text/javascript" src="1.js"></script>
	</head>
	<body>
		<main>
			<div class="contenido">
			<div class="mostrar">
				<div class="operacion">
					0
				</div>
				<div class="resultado">
					
				</div>
			</div>
			
				<div class="tabla">
					<ul class="filas">
						<li class="celdas"><button class="boton num" id="siete">7</button></li>
						<li class="celdas"><button class="boton num" id="ocho">8</button></li>
						<li class="celdas"><button class="boton num" id="nueve">9</button></li>
						<li class="celdas"><button class="boton op" id="dividir">/</button></li>
					</ul>
					<ul class="filas">
						<li class="celdas"><button class="boton num" id="cuatro">4</button></li>
						<li class="celdas"><button class="boton num" id="cinco">5</button></li>
						<li class="celdas"><button class="boton num" id="seis">6</button></li>
						<li class="celdas"><button class="boton op" id="mult">*</button></li>
					</ul>
					<ul class="filas">
						<li class="celdas"><button class="boton num" id="uno">1</button></li>
						<li class="celdas"><button class="boton num" id="dos">2</button></li>
						<li class="celdas"><button class="boton num" id="tres">3</button></li>
						<li class="celdas"><button class="boton op" id="rest">-</button></li>
						<li class="celdas"><button class="boton op" id="sqr">&#8730;</button></li>
					</ul>
					<ul class="filas">
						<li class="celdas"><button class="boton num" id="cero">0</button></li>
						<li class="celdas"><button class="boton num" id="cero">.</button></li>
						<li class="celdas"><button class="boton op" id="mas">+</button></li>
						<li class="celdas"><button class="boton op " id="igual">=</button></li>
						<li class="celdas"><button class="boton op" id="limpiar">c</button></li>
						
					</ul>
				</div>
			</div>
		</main>
	</body>
</html>